﻿@charset "utf-8";

button, input, select, textarea {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "MS Pゴシック", "MS PGothic", sans-serif;
}




/*------------------02030002.htm--------------------
ボタンクリック表示-------*/
span.button-sample {
	border: solid 1px #db7093; font-size: 12px;	color: #CC0000;	padding: 0px 20px; margin-right: 5px; font-weight: bold; background:#ffe4e1;
}

.button01_on .button01, .button02_on .button02, .button03_on .button03 {
	display:inline-block;
	border: solid 1px #db7093 !important;
	width: 100px !important;
	font-size: 12px;
	color: #CC0000 !important;
	padding: 0px;
	margin: 0px;
	background:#ffe4e1 !important;
    border-radius: 0px !important;        /* CSS3草案 */  
    -webkit-border-radius: 0px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 0px;   /* Firefox用 */ 
}

#button01_block, #button02_block, #button03_block {
	position: absolute;	top:200px; left:350px;
}
#button01_block .onClose, #button02_block .onClose, #button03_block .onClose {
	color: #CC0000;
	width: 70px;
	padding: 0px 2px;
	position: absolute;
	top:5px;
	right:15px;
    border-radius: 5px;        /* CSS3草案 */  
    -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 5px;   /* Firefox用 */ 
}
/*---------------------------------------*/

/*------------------03010008.htm--------------------
ボタンクリックgif表示-------*/
span.button-sample {
	border: solid 1px #db7093; font-size: 12px;	color: #CC0000;	padding: 0px 20px; margin-right: 5px; font-weight: bold; background:#ffe4e1;
}

.wrapper {
	border: solid 1px #555;
	margin-left: 15px;
	padding: 10px;
}

.button_oya1, .button_oya2, .button_oya3  {
	position: relative;
	width: 30%;
	float: left;
	border: solid 1px #555;
	margin-left: 20px;
}

/*共通*/
.button04, .button05, .button06, .button07, .button08, .button09, .button10, .button11, .button12 {  
	border: solid 1px #db7093 !important;
	width: 100px !important;
	font-size: 12px;
	font-weight: bold;
	color: #CC0000 !important;
	padding: 0px;
	margin: 0px;
	background:#ffe4e1 !important;
    border-radius: 0px !important;        /* CSS3草案 */  
    -webkit-border-radius: 0px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 0px;   /* Firefox用 */ 
}
/*ボタン位置*/
.button_oya1 .button04,
.button_oya2 .button07,
.button_oya3 .button10 {
	position: absolute;	top:10px; left:120px;
}
.button_oya1 .button05,
.button_oya2 .button08,
.button_oya3 .button11 {
	position: absolute;	top:35px; left:120px;
}
.button_oya1 .button06,
.button_oya2 .button09,
.button_oya3 .button12 {
	position: absolute;	top:60px; left:120px;
}

.button04:hover, .button05:hover, .button06:hover, .button07:hover, .button08:hover, .button09:hover, .button10:hover, .button11:hover, .button12:hover {
	color: #333 !important;
}
@media all and (-ms-high-contrast:none){
.button04, .button05, .button06, .button07, .button08, .button09, .button10, .button11, .button12 {  
	height: 22px;
}
}


/*------------------03020006.htm  03030007.htm--------------------
ボタンクリックpdf表示-------*/

.button_oya  {
	position: relative;
}

/*共通*/
.button13 {  
	border: solid 1px #db7093 !important;
	text-align: center;
	width: 120px !important;
	font-size: 14px;
	font-weight: bold;
	padding: 0px;
	margin: 0px;
	background:#ffe4e1 !important;
    border-radius: 0px !important;        /* CSS3草案 */  
    -webkit-border-radius: 0px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 0px;   /* Firefox用 */ 
}
/*ボタン位置*/
.button13 {
	position: absolute;	top:10px; left:400px;
}
.button13 a {
	color: #CC0000 !important;
}
.button13 a:hover {
	color: #333 !important;
}

/*------------------03010011.htm--------------------
ボタンクリックgif表示-------*/
.button_oya4  {
	position: relative;
}

/*共通*/
.button15, .button18 {  
	border: solid 1px #db7093 !important;
	width: 90px !important;
	font-size: 12px;
	font-weight: bold;
	color: #CC0000 !important;
	padding: 0px;
	margin: 0px;
	background:#ffe4e1 !important;
    border-radius: 0px !important;        /* CSS3草案 */  
    -webkit-border-radius: 0px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 0px;   /* Firefox用 */ 
}
.button14, .button16, .button17 {  
	border: solid 1px #db7093 !important;
	width: 160px !important;
	font-size: 12px;
	font-weight: bold;
	color: #CC0000 !important;
	padding: 0px;
	margin: 0px;
	background:#ffe4e1 !important;
    border-radius: 0px !important;        /* CSS3草案 */  
    -webkit-border-radius: 0px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 0px;   /* Firefox用 */ 
}


/*ボタン位置*/
.button_oya4 .button14 {
	position: absolute;	top:5px; left:45px;
}
.button_oya4 .button15 {
	position: absolute;	top:5px; left:290px;
}
.button_oya4 .button16 {
	position: absolute;	top:25px; right:310px;
}
.button_oya4 .button17 {
	position: absolute;	top:25px; right:140px;
}
.button_oya4 .button18 {
	position: absolute;	top:25px; right:0px;
}


/*------------------03010012.htm--------------------
ボタンクリックgif表示-------*/

/*共通*/
.button20, .button24, .button23 {  
	border: solid 1px #db7093 !important;
	width: 90px !important;
	font-size: 12px;
	font-weight: bold;
	color: #CC0000 !important;
	padding: 0px;
	margin: 0px;
	background:#ffe4e1 !important;
    border-radius: 0px !important;        /* CSS3草案 */  
    -webkit-border-radius: 0px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 0px;   /* Firefox用 */ 
}
.button19, .button21, .button22 {  
	border: solid 1px #db7093 !important;
	width: 150px !important;
	font-size: 12px;
	font-weight: bold;
	color: #CC0000 !important;
	padding: 0px;
	margin: 0px;
	background:#ffe4e1 !important;
    border-radius: 0px !important;        /* CSS3草案 */  
    -webkit-border-radius: 0px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 0px;   /* Firefox用 */ 
}


/*ボタン位置*/
.button_oya4 .button19 {
	position: absolute;	top:5px; left:45px;
}
.button_oya4 .button20 {
	position: absolute;	top:5px; left:210px;
}
.button_oya4 .button21 {
	position: absolute;	top:5px; left:330px;
}
.button_oya4 .button22 {
	position: absolute;	top:5px; left:490px;
}
.button_oya4 .button23 {
	position: absolute;	top:5px; left:650px;
}
.button_oya4 .button24 {
	position: absolute;	top:5px; left:775px;
}

.button19:hover, .button20:hover, .button21:hover, .button22:hover, .button23:hover, .button24:hover {
	color: #333 !important;
}

.button25 {  
	border: solid 1px #db7093 !important;
	text-align: center;
	width: 120px !important;
	font-size: 14px;
	font-weight: bold;
	padding: 0px;
	margin: 0px;
	background:#ffe4e1 !important;
    border-radius: 0px !important;        /* CSS3草案 */  
    -webkit-border-radius: 0px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 0px;   /* Firefox用 */ 
}
/*ボタン位置*/
.button25 {
	position: absolute;	top:50px; right:110px;
}
.button25 a {
	color: #CC0000 !important;
}
.button25 a:hover {
	color: #333 !important;
}

/*------------------03020001.htm--------------------
ボタンクリックgif表示-------*/

/*共通*/
.button26, .button27 {  
	border: solid 1px #db7093 !important;
	width: 110px !important;
	font-size: 12px;
	font-weight: bold;
	color: #CC0000 !important;
	padding: 0px;
	margin: 0px;
	background:#ffe4e1 !important;
    border-radius: 0px !important;        /* CSS3草案 */  
    -webkit-border-radius: 0px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 0px;   /* Firefox用 */ 
}

/*ボタン位置*/
.button_oya4 .button26 {
	position: absolute;	top:5px; left:400px;
}
.button_oya4 .button27 {
	position: absolute;	top:5px; left:580px;
}
.button26:hover, .button27:hover {
	color: #333 !important;
}

/*------------------03030001.htm--------------------
ボタンクリックgif表示-------*/

/*共通*/
.button30 {  
	border: solid 1px #db7093 !important;
	width: 90px !important;
	font-size: 12px;
	font-weight: bold;
	color: #CC0000 !important;
	padding: 0px;
	margin: 0px;
	background:#ffe4e1 !important;
    border-radius: 0px !important;        /* CSS3草案 */  
    -webkit-border-radius: 0px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 0px;   /* Firefox用 */ 
}
.button28, .button29 {  
	border: solid 1px #db7093 !important;
	width: 120px !important;
	font-size: 12px;
	font-weight: bold;
	color: #CC0000 !important;
	padding: 0px;
	margin: 0px;
	background:#ffe4e1 !important;
    border-radius: 0px !important;        /* CSS3草案 */  
    -webkit-border-radius: 0px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 0px;   /* Firefox用 */ 
}

/*ボタン位置*/
.button_oya4 .button28 {
	position: absolute;	top:5px; right:250px;
}
.button_oya4 .button29 {
	position: absolute;	top:5px; right:120px;
}
.button_oya4 .button30 {
	position: absolute;	top:5px; right:0px;
}
.button28:hover, .button29:hover, .button30:hover {
	color: #333 !important;
}

/*------------------02020002.htm--------------------
ボタンクリックgif表示-------*/

/*共通*/
.button31, .button32 {  
	border: solid 1px #db7093 !important;
	width: 110px !important;
	font-size: 12px;
	font-weight: bold;
	color: #CC0000 !important;
	padding: 0px;
	margin: 0px;
	background:#ffe4e1 !important;
    border-radius: 0px !important;        /* CSS3草案 */  
    -webkit-border-radius: 0px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 0px;   /* Firefox用 */ 
}

/*ボタン位置*/
.button_oya4 .button31 {
	position: absolute;	top:0px; left:380px;
}
.button_oya4 .button32 {
	position: absolute;	top:0px; left:530px;
}
.button31:hover, .button32:hover {
	color: #333 !important;
}

/*------------------03010013.htm・03010014.htm --------------------
大きい括弧-------*/
.parenthesis {
  position: relative;  width: 280px;  padding: 10px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.parenthesis::before,
.parenthesis::after {
  position: absolute;
  top: 5px;
  content: '';
  width: 10px;
  height: 80%;
  border-top: 1px solid #555;
  border-bottom: 1px solid #555;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.parenthesis::before {
  left: 0;  border-left: 1px solid #555;
}
.parenthesis::after {
  right: 0;  border-right: 1px solid #555;
}

.parenthesis-2 {
  position: relative;  width: 160px;  padding: 10px 10px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.parenthesis-2::before,
.parenthesis-2::after {
  position: absolute;
  top: 5px;
  content: '';
  width: 10px;
  height: 80%;
  border-top: 1px solid #555;
  border-bottom: 1px solid #555;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.parenthesis-2::before {
  left: 0;  border-left: 1px solid #555;
}
.parenthesis-2::after {
  right: 0;  border-right: 1px solid #555;
}

/*テーブル斜線 -- 02030002.htm-------------------------*/
th.rightDown {
    background-image: linear-gradient( 20deg,
                      transparent, transparent 50%,
                      #fff 5%, #fff 52%,
                      transparent 50%, transparent );
	position:relative;
}
th.rightDown .rightDown01 {
	position:absolute;
	top:10px;
	right:0px;
}
th.rightDown .rightDown02 {
	position:absolute;
	top:35px;
	left:-5px;
}
/*---------------------------*/

/*テーブル斜線 -- 03010002.htm-----------------------*/
th.rightDown-2 {
    background-image: linear-gradient( 23deg,
                      transparent, transparent 50%,
                      #fff 5%, #fff 52%,
                      transparent 50%, transparent );
	position:relative;
	font-size: 11px;
}
th.rightDown-2 .rightDown01 {
	position:absolute;
	top:5px;
	right:-11px;
}
th.rightDown-2 .rightDown02 {
	position:absolute;
	top:28px;
	left:-10px;
}
/*---------------------------*/







